// @import '../config.scss'
@import '../fonts.scss'
// @import '../global'
// @import '../header'
// @import '../nav'

body
    &.tab-01::before
        background-image: url('../KSC_Support/Background-Element_Layer/Our_Community/Our-community_People-Growth/Our-community_People-Growth_BG_Desktop1440W.png')

    header
        z-index: 2

    .text-smaller
        opacity: 1

    

.wrap-hero-banner
    margin-bottom: 50px
    .story-slocan-image
        position: absolute
        right: 10%
        bottom: 50px
        max-width: 480px
    .text-corporate
        position: absolute
        bottom: 70px
        right: 0
        text-shadow: 0 10px 30px rgba(42, 51, 54, 0.2)
        font-family: KrungsriSimple
        font-size: 80px
        font-weight: bold
        font-stretch: normal
        font-style: normal
        line-height: 1.13
        letter-spacing: 0.13px
        text-align: right
        color: #ffffff

.wrap-nav
    // margin-bottom: 80px
    overflow-x: hidden
    position: relative
    z-index: 1001
    &::-webkit-scrollbar 
        display: none

main
    position: relative
    &::after
        content: ''
        height: 1600px
        width: 100%
        bottom: 0
        position: absolute
        left: 0
        z-index: -1
        background-image: linear-gradient(to bottom, rgba(42, 51, 54, 0), #000000 70%)

.wrap-pre-wording
    p
        strong
            font-weight: bold

.text-desc-normal
    line-height: 1.64

.vision-section
    margin-top: 130px
    .vision-title
        margin-bottom: 80px

        
    .wrap-left
        .character
            text-shadow: 0 10px 30px rgba(42, 51, 54, 0.2)
            font-family: KrungsriSimple
            font-size: 180px
            font-weight: bold
            font-stretch: normal
            font-style: normal
            line-height: 0.72
            letter-spacing: normal
            text-align: right
            color: #c6d5d2
            margin-right: 30px

    .wrap-right,.wrap-left
        margin-bottom: 120px

    .wrap-capital
        margin-bottom: 50px
        margin-top: 120px

.wrap-quote
    margin-top: 90px
    margin-bottom: 50px

.wrap-right,.wrap-left
    margin-top: 55px

.img-right, .img-left
    width: 50%

.wrap-bottom-img
    margin-top: 120px
    margin-bottom: 308px

.tabs 
    display: none
    &.active
        display: block

    // &.tab-02
    //     min-height: calc( 100vh - 365px )
    //     margin-top: 115px

    

.wrap-content-justify
    margin-top: 150px
    display: grid
    grid-gap: 10px
    grid-template-rows: auto auto
    grid-template-columns: 50% 50%
    margin-bottom: 347px
    transition: all .3s linear
    .text-desc-normal
        font-size: 20px
    .box-01, .box-02, .box-07
        transition: all .3s linear 
        grid-gap: 10px
        display: grid
        grid-template: "image01 image02" "image01 image03"
        .image-01
            grid-area: image01
        .image-02
            grid-area: image02
        .image-03
            grid-area: image03

    .box-05 , .box-06
        grid-gap: 10px
        display: grid
        grid-template: "image01 image03" "image02 image03"
        transition: all .3s linear
        .image-01
            grid-area: image01
        .image-02
            grid-area: image02
        .image-03
            grid-area: image03

    .box
        div
            img
                object-fit: cover

    
        // grid-gap: 10px
        // display: grid
        // grid-template: "image04 image05" "image04 image06"
        // .image-04
        //     grid-area: image04
        // .image-05
        //     grid-area: image05
        // .image-06
        //     grid-area: image06

    // .box-03, .box-08
    //     h3
    //         font-family: KrungsriSimple
    //         font-size: 50px
    //         font-weight: 500
    //         font-stretch: normal
    //         font-style: normal
    //         line-height: 1.2
    //         letter-spacing: 0.15px

    .box-08
        h3
            text-align: right


    .box-04
        .image-07
            width: 100%

footer
    position: relative



@media screen and ( max-width: 990px )
    .wrap-hero-banner
        .story-image
            width: 100%
            opacity: .6
        .story-slocan-image
            left: unset
            right: 0
            bottom: -25px
            width: 55%

        .text-corporate
            font-size: 40px
            bottom: -45px

        margin-bottom: 70px

    .vision-section
        margin-top: 90px
        .vision-title
            margin-bottom: 50px

        .wrap-capital
            margin-top: 0px !important
            margin-bottom: 30px !important
            .wrap-left
                margin-bottom: 0px !important
                .title-section
                    margin-bottom: 5px
                &:nth-child(1)
                    margin-top: 0px
                .character
                    font-size: 100px

            .wrap-right
                margin-top: 0px
                margin-bottom: 60px

    .wrap-nav
        overflow-x: scroll
        margin-bottom: 0

    .wrap-quote
        margin-top: 70px
        margin-bottom: 70px

    .wrap-highlight
        .row
            .wrap-left
                margin-top: 40px
                &:nth-child(1)
                    margin-top: 0
                    

            .wrap-right
                margin-top: 15px

    .wrap-bottom-img
        margin-top: 90px
        margin-bottom: 248px
        flex-direction: column
        
        img
            width: 100%
        

    .wrap-content-justify
        grid-template-columns: auto
        grid-gap: 5px
        margin-bottom: 300px
        .box
            grid-gap: 5px

        .box-03 , .box-08
            h3
                // font-size: 20px
                margin-bottom: 50px !important
                margin-top: 50px !important

    body
        header
            z-index: 1000

        .wrap-hightlight-item
            
            &:nth-child(2)   
                margin-top: 40px

